<?xml version="1.0" encoding="utf-8"?>
<Entity 
Schema="AKUZ" 
Name="TEMPERATURE_LIST_PARAMETER_VALUE" 
Description="Значение параметра температурного листа" 
PrimaryKey="TemperatureListParameterValueID" 
DNAttributes="{TemperatureListParametr/Name};{Value};{TemperatureListParametr/EhrRusS0JLHGTLBJ/PRINTNAME}" 
DisplayName="{0} - {1} {2}">
  <Fields>
    <Attribute Name="TemperatureListParameterValueID" Type="guid" Description="Идентификатор" />
    <Attribute Name="Value" Type="string" Description="Значение параметра" Required="1" />
    <Parent Name="TemperatureListParameter" Type="AKUZ.TEMPERATURE_LIST_PARAMETER" Description="Описание параметра температурного листа" Required="1" />
    <Parent Name="TemperatureListNew" Type="AKUZ.TEMPERATURE_LIST_NEW" Description="Новый температурный лист" />
  </Fields>
  <DbMapping>
    <Table name="T_TEMPERATURE_LIST_PARAMETER_VALUE">
      <Map Name="TemperatureListParameterValueID" Column="TemperatureListParameterValueID" />
      <Map Name="Value" Column="Value" />
      <Map Name="TemperatureListParameter" Column="TemperatureListParameter" />
      <Map Name="TemperatureListNew" Column="TemperatureListNew" />
    </Table>
  </DbMapping>
</Entity>